<?xml version="1.0" encoding="UTF-8" standalone="no"?><?eclipse version="3.0"?><!--
--><plugin>

   <extension point="org.eclipse.ui.newWizards">
      <!-- @generated pseim -->
      <category id="org.eclipse.emf.ecore.Wizard.category.ID" name="%_UI_Wizard_category"/>
      <wizard category="org.eclipse.emf.ecore.Wizard.category.ID" class="com.irtsaintexupery.pseim.pseim.presentation.PseimModelWizard" icon="icons/full/obj16/PseimModelFile.gif" id="com.irtsaintexupery.pseim.pseim.presentation.PseimModelWizardID" name="%_UI_PseimModelWizard_label">
         <description>%_UI_PseimModelWizard_description</description>
         <selection class="org.eclipse.core.resources.IResource"/>
      </wizard>
   </extension>

   <extension point="org.eclipse.ui.editors">
      <!-- @generated pseim -->
      <editor class="com.irtsaintexupery.pseim.pseim.presentation.PseimEditor" contributorClass="com.irtsaintexupery.pseim.pseim.presentation.PseimActionBarContributor" extensions="pseim" icon="icons/full/obj16/PseimModelFile.gif" id="com.irtsaintexupery.pseim.pseim.presentation.PseimEditorID" name="%_UI_PseimEditor_label">
      </editor>
   </extension>
<extension point="org.eclipse.ui.editors"><editor class="org.eclipse.emfforms.spi.editor.GenericEditor" default="false" extensions="mapping" icon="icons/full/obj16/MappingModelFile.gif" id="com.irtsaintexupery.pseim.editor.Mapping.emfformseditor" name="EMFForms Editor"/></extension>
   <extension point="org.eclipse.ui.newWizards">
      <!-- @generated mapping -->
      <category
            id="org.eclipse.emf.ecore.Wizard.category.ID"
            name="%_UI_Wizard_category"/>
      <wizard
            id="com.irtsaintexupery.pseim.mapping.presentation.MappingModelWizardID"
            name="%_UI_MappingModelWizard_label"
            class="com.irtsaintexupery.pseim.mapping.presentation.MappingModelWizard"
            category="org.eclipse.emf.ecore.Wizard.category.ID"
            icon="icons/full/obj16/MappingModelFile.gif">
         <description>%_UI_MappingModelWizard_description</description>
         <selection class="org.eclipse.core.resources.IResource"/>
      </wizard>
   </extension>

   <extension point="org.eclipse.ui.editors">
      <!-- @generated mapping -->
      <editor
            id="com.irtsaintexupery.pseim.mapping.presentation.MappingEditorID"
            name="%_UI_MappingEditor_label"
            icon="icons/full/obj16/MappingModelFile.gif"
            extensions="mapping"
            class="com.irtsaintexupery.pseim.mapping.presentation.MappingEditor"
            contributorClass="com.irtsaintexupery.pseim.mapping.presentation.MappingActionBarContributor">
      </editor>
   </extension>
   <extension point="org.eclipse.ui.newWizards">
      <!-- @generated seim -->
      <category
            id="org.eclipse.emf.ecore.Wizard.category.ID"
            name="%_UI_Wizard_category"/>
      <wizard
            id="com.irtsaintexupery.pseim.seim.presentation.SeimModelWizardID"
            name="%_UI_SeimModelWizard_label"
            class="com.irtsaintexupery.pseim.seim.presentation.SeimModelWizard"
            category="org.eclipse.emf.ecore.Wizard.category.ID"
            icon="icons/full/obj16/SeimModelFile.gif">
         <description>%_UI_SeimModelWizard_description</description>
         <selection class="org.eclipse.core.resources.IResource"/>
      </wizard>
   </extension>

   <extension point="org.eclipse.ui.editors">
      <!-- @generated seim -->
      <editor
            id="com.irtsaintexupery.pseim.seim.presentation.SeimEditorID"
            name="%_UI_SeimEditor_label"
            icon="icons/full/obj16/SeimModelFile.gif"
            extensions="seim"
            class="com.irtsaintexupery.pseim.seim.presentation.SeimEditor"
            contributorClass="com.irtsaintexupery.pseim.seim.presentation.SeimActionBarContributor">
      </editor>
   </extension>
</plugin>